Subject: Introducing myself

From: [email-masked] (*)
Date: 20 Sep 1993 13:01:51 GMT

Hi!

I'm a PhD student working on pullulan production by A. pullulans.  Is
there anyone else in netland work with A.pullulans or another glucan
producings filamentous fungus.  If so and you feel like a chat...give me
a yell

Paul
[email-masked]